services:
  gnode_field.node_group_ref:
    class: 'Drupal\gnode_field\Service\GroupNodeFieldService'
    arguments: ['@current_route_match', '@entity_type.manager', '@current_user', '@group.membership_loader', '@string_translation']
